=== debian/changelog ===
mpdas (0.4.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:33 +0100

mpdas (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #664647)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 27 Nov 2018 12:43:29 +0500
