=== debian/control ===
Source: mpdas
Section: net
Priority: optional
Maintainer: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               libcurl4-openssl-dev,
               libmpdclient-dev,
               lsb-release,
               pkg-config
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://50hz.ws/mpdas/
Vcs-Browser: https://salsa.debian.org/debian/mpdas
Vcs-Git: https://salsa.debian.org/debian/mpdas.git

Package: mpdas
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: AudioScrobbler client for MPD
 This package provides a MPD AudioScrobbler client supporting the 2.0
 protocol specs.
 .
 It uses libmpdclient to retrieve the song data from MPD and libcurl
 to post it to Last.fm or Libre.fm.
